Subject: re: gatwick - hilton info?

From: Fred Douglis <[email-masked]>
Date: Tue, 31 Jul 2001 10:16:53 -0400

Since my mail to the list, I received quite a few private responses basically
confirming that the train to the taxi is reasonable (or taxi from the airport
at greater cost -- I may do this given the late arrival time, and a comment
from one person about how even the train isn't that conducive to luggage).   I
see there was eventually one public response as well -- Thanks, Lyndon.  

I'm spamming the ietf list simply to say thanks to the many people who 
responded and to summarize the info for anyone else wondering the same thing.  
Otherwise, I'll keep getting many more replies, for which I'm appreciative, 
but which are now in the diminishing returns category :)

Fred Douglis <http://www.research.att.com/~douglis/>
-----------------------------------------------------------------
PGP Fingerprint: 83 B9 D6 7E 7F 78 8E BB  16 95 DE 69 1A 52 BC 82